/* WeDocs styles ported from xpodoc */
.wedocs-single-wrap .wedocs-single-content {
  padding: 40px 40px 40px 50px;
  background: #fff;
  border-radius: 0 10px 10px;
  margin-bottom: 80px;
  box-shadow: 0 25px 30px -5px rgba(168, 168, 168, 0.4);
}

.wedocs-single-wrap .wedocs-single-content ol.wedocs-breadcrumb {
  margin-bottom: 15px;
}

.wedocs-single-wrap .wedocs-single-content ol.wedocs-breadcrumb li.delimiter {
  margin: 0 5px;
}

.wedocs-single-wrap .wedocs-single-content .entry-header {
  border-bottom: 1px solid #eaebed;
  padding-bottom: 20px;
  margin-bottom: 25px;
}

.wedocs-single-wrap .wedocs-single-content .entry-header h1 {
  font-size: 32px;
}

.wedocs-single-wrap .wedocs-single-content .wp-block-image {
  margin: 0;
}

.wedocs-single-wrap .wedocs-single-content article .entry-content img {
  padding: 15px;
  border-radius: 6px;
}

.wedocs-single-wrap .wedocs-single-content article footer.entry-footer.wedocs-entry-footer {
  margin-top: 30px;
}

.wedocs-single-wrap .wedocs-single-content .wedocs-feedback-wrap a.positive {
  margin-right: 5px;
}

.wedocs-single-wrap .wedocs-single-content .wedocs-feedback-wrap a {
  padding: 2px 10px 3px;
}

.wedocs-single-wrap .wedocs-single-content .wedocs-feedback-wrap {
  margin: 25px 0 5px;
}

.wedocs-single-wrap .wedocs-single-content .entry-content,
.wedocs-single-wrap .wedocs-single-content .article-child .entry-content {
  line-height: 32px;
}

.wedocs-single-wrap .wedocs-single-content .entry-content ul {
  padding-left: 20px;
  margin: 20px 0 20px 20px;
}

.wedocs-single-wrap .wedocs-single-content .article-child h3 {
  margin-top: 25px;
  margin-bottom: 5px;
}

.wedocs-single-wrap .wedocs-single-content .article-child ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.wedocs-single-wrap .wedocs-single-content .article-child ul li {
  margin: 0;
}

.wedocs-single-wrap .wedocs-single-content .article-child .entry-content ul {
  padding-left: 0;
  margin: 10px 0;
}

.wedocs-single-wrap .wedocs-sidebar {
  padding: 20px;
  border-radius: 10px 0 0 10px;
  background-image: linear-gradient(to bottom, #f9f9f9, #f0f2f4);
}

.wedocs-single-wrap .wedocs-sidebar .widget-title img {
  max-width: 150px;
}

.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li.wd-state-open > a > .wedocs-caret,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li.wd-state-closed > a > .wedocs-caret {
  color: #314251;
  border: 1px solid #314251;
}

.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li.wd-state-open > a > .wedocs-caret:hover,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li.wd-state-closed > a > .wedocs-caret:hover {
  color: #037fff;
  border: 1px solid #037fff;
}

.entry-content .wedocs-shortcode-wrap ul.wedocs-docs-list li.wedocs-docs-single h3 {
  padding: 10px 20px;
}

.wedocs-shortcode-wrap ul.wedocs-docs-list ul.wedocs-doc-sections li {
  padding: 3px 0;
}

.wedocs-shortcode-wrap ul.wedocs-docs-list ul.wedocs-doc-sections li a,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li a {
  color: #314251;
  transition: 0.4s;
}

.wedocs-shortcode-wrap ul.wedocs-docs-list ul.wedocs-doc-sections li a:hover,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list li a:hover {
  color: #037fff;
}

.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_parent > a,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_item > a,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_ancestor > a {
  background: #037fff;
  border-radius: 4px;
  color: #fff;
}

.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_parent li.current_page_item > a,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_item li.current_page_item > a,
.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_ancestor li.current_page_item > a {
  border-left: 2px solid #037fff;
}

.wedocs-single-wrap .wedocs-sidebar ul.doc-nav-list > li.current_page_item > a:hover {
  color: #fff;
}

@media (min-width: 1200px) {
  .wedocs-single-wrap {
    max-width: 1140px;
    margin: 0 auto;
  }
}
